LETTER 2 FUTURE
الخطابات المرسلة بالفعل : 28733
خطابات عشوائية
الأكثر شعبية
الأحدث
الأحدث
My first & dearest nephew Aariz, I was just browsing through a Social Networking Site called Facebook. I don't know if few years down the line it will still be available. I just chanced upon a...

اقرأ الخطاب بالكامل

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

اقرأ الخطاب بالكامل

Dear future me, how are you?I hope you are happy with your family. Have you found your passion?I mean your education that you interested in your future?I think now you are study about...

اقرأ الخطاب بالكامل

Sveiki, tėveliai!!! Jūs šį laišką gavot praėjus 10 metų nuo parašymo datos. Čia rašo jūsų jauniausioji dukrelė - Miglė :) Kol kas dar man tik 17, greit sueis 18, bet kai gausit...

اقرأ الخطاب بالكامل

Friday, August 10, 2012 If this letter to the future thing worked right, tomorrow is your 26th birthday. For me it's 2:30 in the morning and I am a bit delusional and don't know what to do this...

اقرأ الخطاب بالكامل

 
عودة
 
 
التالي
 
جملة اليوم
 
إنشاء وعد
 
اكتب خطاب